@charset "utf-8";


body {
	background-color: #efeeed;
	position:relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.clearfix{ 
clear:both;
}

p {
	line-height: 22px;
}

.red{
color:#e41e2e;
}

#bteng {

	background-image: url(../images/australia-flag.png);

}

b{ 
color:#e63a46;
font-size: 15px;
}

.title1 { 
  font-family: 'Droid Sans',sans-serif;
  font-size: 24px;
  letter-spacing: -1px;
}

h4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #4e4e4e;
	padding:0px;
	margin:0px;
}


.title2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4e4e4e;
	font-weight:bold;
}

.title3{ 
font-family: 'Droid Sans', sans-serif;
color:#7d7670;
font-size: 18px;
}

/* HEADER */
#headerdiv { 
width: 100%;
height: 91px;
margin:0;
padding-top:44px;
background-color:#FFFFFF;
}

#logo {
position:relative;
width:1010px;
margin:0 auto;
}

#flags {
width: 108px;
height: 65px;
position:absolute;
right:0;
top:-4px;
list-style-type: none;
margin:0;
padding:0;
}

#flags a {
text-decoration: none;
}

#flags li {
font-family: Arial, Helvetica, sans-serif;
width: 100px;
height: 24px;
position:relative;
background-position: 66px 3px;
background-repeat: no-repeat;
color: #777777;
font-size: 13px;
vertical-align: middle;
padding: 8px 0px 0px 8px;
}

#flags li:hover {
background-color: #a8a19b;
color: #ffffff;
}

#btchina {
background-image: url(../images/china-flag.png);
}

#btdeutch {
background-image: url(../images/germany-flag.png);
}

#nav{
padding:0px;
width: 1010px;
height: 43px;
margin:0 auto;
background-color: #a8a19b;
list-style-type: none;
}

#nav a {
text-decoration: none;
}

#nav li{
padding: 13px 25px 11px 25px;
float:left;
position:relative;
font-family: 'Droid Sans', sans-serif;
color: #FFFFFF;
}

#nav li:hover{ 
 background: none repeat scroll 0 0 #817973;
}

#nav .actv { 
background:#e41e2e;
}

#slidecontainer { 
width: 1010px;
height: 375px;
position:relative;
margin:auto;
border-bottom:4px solid #f2ab11;
}

#headingcontainer { 
  color: #FFFFFF;
  font-family: 'Droid Sans',sans-serif;
  font-size: 40px;
  height: 66px;
  letter-spacing: -1px;
  margin: auto;
  padding: 19px 0 0 26px;
  position: relative;
  width: 984px;
}

.hdtechnology {
  background: #1b1d1d url("../images/technology-header-bg.jpg") no-repeat 0 0 scroll;
}

.hdleadership {
  background: #100f10 url("../images/leadership-header-bg.jpg") no-repeat 0 0 scroll;
}

.hdinvestor {
  background: #473820 url("../images/investors-header-bg.jpg") no-repeat 0 0 scroll;
}

.hdcontact {
  background: #011525 url("../images/contact-header-bg.jpg") no-repeat 0 0 scroll;
}

.hdprivacy {
  background: #22333a url("../images/privacy-header-bg.jpg") no-repeat 0 0 scroll;
}
/* HEADER */

/* CONTENT */
#content { 
width: 1010px;
background: #ffffff url('../images/bg-watermark.png') no-repeat right top scroll;
margin:auto;
padding: 26px 0px 26px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #4e4e4e;
}

#content a {
text-decoration: none;
color: #4e4e4e;
} 
#content a:hover {
  color: #E63A46;
  text-decoration: none;
}



/* CONTENT */

/* HOME */
#panels { 
padding: 0px 24px 0px 24px;
float:left;
width:288px;
height:112px;
}
.borderlr {
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #d9d9d9;
border-left-color: #d9d9d9;
}


/* HOME */


/* LEADERSHIP */
#leadership1 { 
  float: left;
  padding: 0 24px;
  width: 526px;
}

#leadership2 { 
margin: 48px 24px 0px 0px;
float:right;
width:379px;
}


/* LEADERSHIP */

/* INVESTORS */
#investor1 { 
padding: 0px 24px 0px 24px;
float:left;
width:570px;
}

#investor2 { 
margin: 0px 24px 0px 0px;
float:right;
width:344px;
}


/* INVESTORS */

/* PRIVACY */
#privacy { 
padding: 0px 24px 0px 24px;
float:left;
width:890px;
}
/* PRIVACY */

/* TECHNOLOGY */
#technology { 
padding: 7px 0px 0px 27px;
float:left;
width:960px;
}
/* TECHNOLOGY */

/* CONTACT */
#contact1 { 
padding: 0px 24px 0px 24px;
float:left;
width:450px;
}

#contact2 { 
  float: left;
  margin: 0 24px 0 0;
  width: 330px;
}


/* CONTACT */

/* FOOTER */
#footerdiv{
	width: 1010px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #919191;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}

#footerdiv a{
	text-decoration: none;
	color: #919191;
}

#footerdiv a:hover{
	text-decoration: none;
    color:#e41e2e;
 }


#footerdiv #foot1 {
width: 300px;
float:left;
position:relative;
}

#footerdiv #foot2 {
width: 400px;
float:right;
position:relative;
text-align:right;
}

#footerdiv #foot2 div {
    margin-top: 16px;
	height:13px;
	width:119px;
	float:right;
	position:relative;
	background-image: url(../images/designed-by-convert-im.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#footerdiv #foot2 div:hover {
	background-image: url(../images/designed-by-convert-im.png);
	background-repeat: no-repeat;
	background-position: top;
}
/* FOOTER */


.expanded h2 {
  font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
  font-size: 25px;
  font-weight: normal;
  left: 18px;
  line-height: 25px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 54px;
  z-index: 10;
}

.expanded p {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  left: 20px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 90px;
  z-index: 10;
}

#nav a:hover li.actv {
  background: none repeat scroll 0 0 #E41E2E;
}

.intxt {
	background-color: #efeeed;
	height: 30px;
	width: 256px;
	border: 1px solid #c9c9c9;
	color: #4e4e4e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 8px;
	padding-left: 8px;
}

.inseltxt {
	background-color: #efeeed;
	border: 1px solid #c9c9c9;
	color: #4e4e4e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:8px;
	
}

.inseltxtarea {
	background-color: #efeeed;
	height: 130px;
	width: 316px;
	border: 1px solid #c9c9c9;
	color: #4e4e4e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 8px;
	resize:none;
}


textarea.focus, input.focus, select.focus {
	background-color: #ffffff;
}



.sbutton {
	width: 83px;
	height: 34px;
	background-image: url(../images/send-sprite.png);
	background-repeat: no-repeat;
	border-style: none;
}

.sbutton:hover {
	background-position: 0px -72px;
	cursor: pointer;
}

/* CUSTOM ALERT BOX */

#custom-alert {

	width:100%; 
	height:945px;
	position:absolute;
	z-index:500;
	background:url('../images/bg-white-67.png') repeat 0 0 scroll;
	text-align:center; 

}

#alert-box {

	background-color:#FFFFFF; 
	width:350px; 
	height:150px;
	margin:400px auto 0 auto;
	position:relative;
	border:1px solid #bbbbbb;

}

#alert-box p {

	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#e41e2e; 
	font-weight:bold;
	margin-top:60px;

}

#alert-close {

	position:absolute; 
	right:-17px; 
	top:-16px;
	cursor:pointer;
	
}